#produkt .innerbox table.products td div a {
	display: block;
    border: 4px solid #F0F2EF;
    padding: 16px;
    width: 204px;
    color: #303030;
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#produkt .innerbox table.products td div a span.productname {
    font-family: DinProRegular;
    font-size: 17px;
    text-transform: uppercase;
    display: block;
    padding: 6px 0;
    font-weight: normal;
    border-bottom: 1px solid #f3f3f3;
}

#produkt .innerbox table.products td div a span.description {
	font-size: 11px;
	color: #9e9e9e;
	border-bottom: 1px solid #f3f3f3;
	display: block;
	padding-bottom: 6px;
	height: 165px;
	overflow: hidden;
}

#produkt .innerbox table.products td div a:hover {
    border: 4px solid #7fac04;
    text-decoration: none !important;
	
	
}




